
/* SET BASE
----------------------------------------------- */
* {background: transparent;margin:0;padding:0;outline:none;border: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
table {border-collapse:collapse;border-spacing:0;}
input, select {vertical-align:middle;}
article, aside, figure, figure img, hgroup, footer, header, nav, section, main {display: block;}
body {font: 16px 'ProximaNovaRegular', Tahoma, Geneva, sans-serif; line-height:normal; padding:0; margin:0;        
color: #282828; background-color:#fff; height:100%; width:100%; font-weight:400;}
img {max-width:100%;margin-bottom: 20px;}
.clr {clear: both;}
.clearfix:after {content: ""; display: table; clear: both;}
a {color: #2d2d2d; text-decoration: none;}
a:hover, a:focus {color:#4a61a3; text-decoration: none;}
h1, h2, h3, h4, h5 {margin-bottom: 20px;}

@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../fonts/mark_simonson_-_proxima_nova_regular-webfont.eot') format('eot'), 
	url('../fonts/mark_simonson_-_proxima_nova_regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/mark_simonson_-_proxima_nova_regular-webfont.woff') format('woff'), 
	url('../fonts/mark_simonson_-_proxima_nova_regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../fonts/ProximaNova-RegIt.eot') format('eot'), 
	url('../fonts/ProximaNova-RegIt.eot?#iefix') format('embedded-opentype'),
	url('../fonts/ProximaNova-RegIt.woff') format('woff'), 
	url('../fonts/ProximaNova-RegIt.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../fonts/mark_simonson_-_proxima_nova_bold-webfont.eot') format('eot'), 
	url('../fonts/mark_simonson_-_proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/mark_simonson_-_proxima_nova_bold-webfont.woff') format('woff'), 
	url('../fonts/mark_simonson_-_proxima_nova_bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../fonts/mark_simonson_-_proxima_nova_light-webfont.eot') format('eot'), 
	url('../fonts/mark_simonson_-_proxima_nova_light-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/mark_simonson_-_proxima_nova_light-webfont.woff') format('woff'), 
	url('../fonts/mark_simonson_-_proxima_nova_light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

   
.sub-title h1 {margin-bottom:15px; font-size:24px; font-weight:700;}


/*--- SET ---*/
.button, .pagi-load a, .up-second li a, .up-edit a, .qq-upload-button, button:not(.color-btn), html input[type="button"], 
input[type="reset"], input[type="submit"], .meta-fav a {
padding:0 20px; color:#000; font-weight:700; display:inline-block; background-color:#ffcc00; 
background: linear-gradient(to bottom, #fff600 0%,#ffcc00 100%); box-shadow:0 3px 5px 0 rgba(0,0,0,0.25);
height:40px; line-height:43px; border-radius:2px; cursor:pointer; text-transform:uppercase;}
button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
button[disabled], input[disabled] {cursor:default;}
.button:hover, .up-second li a:hover, .up-edit a:hover, .qq-upload-button:hover, .pagi-load a:hover,
button:not(.color-btn):hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .meta-fav a:hover 
{color:#000; background: linear-gradient(to top, #fff600 0%,#ffcc00 100%);}
button:active, html input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active 
{box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.1);}
input[type="submit"].bbcodes, input[type="button"].bbcodes, input.bbcodes, .ui-button 
{font-size: 12px !important; height: 30px !important; line-height:30px !important; padding: 0px 10px; border-radius:3px;}

input[type="text"], input[type="password"] {display:block; width:100%; height:40px; line-height:40px; padding:0 15px;
color:#000000; background-color:#f5f5f5; border-radius:4px; -webkit-appearance: none; box-shadow:0 0 0 1px #EDEDED;}
input[type="text"]:focus {}

input:focus::-webkit-input-placeholder {color: transparent}
input:focus::-moz-placeholder {color: transparent}
input:focus:-moz-placeholder {color: transparent}
input:focus:-ms-input-placeholder {color: transparent} 

select {height:40px; border:1px solid #e3e3e3; background-color:#FFF;}
textarea {display:block; width:100%; padding:10px; border:1px solid #e3e3e3; background-color:#FFF; 
border-radius:0 0 6px 6px; box-shadow:inset 0 0 4px 0 rgba(0,0,0,0.1); overflow:auto; vertical-align:top; resize:vertical;}

.img-box {overflow:hidden; position:relative; background-color:#CCC;}
.img-box img {width:100%; min-height:100%;}
.square-img img {width:150%; max-width:150%; margin-left:-25%;}
.nowrap {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
button, .with-mask:after {transition: all .3s;}
a, .button, .with-mask:before, .thumb-mask {transition: color .3s, background-color .3s, opacity .3s;}

.flex-row {display:flex; flex-flow:row wrap;}
.flex-col {display:flex; flex-direction:column; justify-content:center;}
.ps-link {cursor:pointer;}
.icon-l .fa {margin-right:10px;}


/* BASIC GRID
----------------------------------------------- */
.wrap {min-width:320px; position:relative; overflow:hidden;}
.center {max-width:1220px; margin:0 auto; padding:0 10px; position:relative; z-index:100;}
.wrap:before {content:""; width:100%; height:100px; position:absolute; left:0; top:0; background-color:#000; 
background: -webkit-linear-gradient(top, #444 0%,#222 100%); background: linear-gradient(to bottom, #444 0%,#222 100%);}
.header {height:100px; padding:0 200px 0 290px; position:relative;}
.main {min-height:800px;}
.footer {padding:20px 0; border-top:3px solid #ffcc00; background-color:#222; color:#ccc;}


/* HEADER
----------------------------------------------- */
.logotype {height:100px; width:270px; display:block; position:absolute; left:0; top:0;}
.logotype img {display:block;}
.header-menu {}
.header-menu li {display:inline-block; margin-right:20px; line-height:100px;}
.header-menu a {color:#ccc; font-weight:700; text-transform:uppercase;}
.header-menu a:hover,
.header-menu a.active {color:#fff;}
.show-login {position:absolute; right:0; top:30px; background-color:#444; color:#fff; 
background: linear-gradient(to bottom, #444 0%,#222 100%); box-shadow:0 0 0 5px #000;
padding:0 20px; display:inline-block; height:40px; line-height:40px; border-radius:20px; cursor:pointer;}
.show-login:hover {color:#000; background: linear-gradient(to top, #fff600 0%,#ffcc00 100%);}
a.my-fav {color:#ffcc00!important;}


/* NAV, SPEEDBAR, SEARCH
----------------------------------------------- */
.navi-box {margin-bottom:30px; padding:20px 0; 
box-shadow:0 20px 20px -20px rgba(0,0,0,0.15); border-bottom:1px solid #f5f5f5;
position: relative;z-index:1}

.show-menu {float:left;width: auto;}
.menu-inner {display:none;}
.menu-inner ul {padding:20px 0 0 0;}
.menu-inner li {display:inline-block; width:19%;}
.menu-inner a {display:inline-block; padding:0 10px; height:28px; line-height:28px; border-radius:4px;}
.menu-inner a:before {content:"\f105"; margin-right:7px; font-family:'FontAwesome'; color:#000;}
.menu-inner a:hover,
.menu-inner a.active {color:#000; background: linear-gradient(to top, #fff600 0%,#ffcc00 100%);}

.search-box {width:224px; float:right;}
.search-inner {width:100%; position:relative;}
.search-inner input, .search-inner input:focus {width:100%; height:40px; line-height:40px; padding:0 40px 0 10px; 
background-color:#fff; color:#5c5c5c; text-transform:uppercase; border-radius:2px; 
box-shadow:0 0 0 1px #e3e3e3, inset 2px 2px 4px 0 rgba(0,0,0,0.1); }
.search-box button {position:absolute; right:0; top:0; box-shadow:none; background:transparent; color:#2a2a2a; 
padding:0; width:40px; text-align:center; font-size:18px;}

.speedbar {line-height:40px; float:left; margin-left:20px; max-width:60%;}
.speedbar a:hover {text-decoration:underline;}


/* THUMBS
----------------------------------------------- */
.main-title {font-size:24px; font-weight:700; text-transform:uppercase; margin-bottom:20px;}

.thumb {width:20%; padding:0 10px 20px 10px; float:left;}
.thumb-in {background-color:#e5e9f1; padding:0 10px 10px 10px; border-radius:3px; box-shadow:0px 2px 6px #D4D5D7;}
.full-desc .thumb-in{padding-bottom: 0}
.thumb-img {height:170px; margin:0 -10px 10px -10px; border-radius:3px 3px 0 0;}
.thumb-caption {overflow:hidden; height:40px; display:block;}
.t-meta {display:inline-block; position:absolute; color:#FFF; padding:7px 15px; font-size:14px; background-color:rgba(0,0,0,0.5);}
.t-views {top:0; left:0;}
.t-rate {left:10px; bottom:10px; border-radius:3px; padding:3px 5px; color:#000; 
background-color:#ffcc00; background: linear-gradient(to bottom, #fff600 0%,#ffcc00 100%);}
.t-down { background: linear-gradient(to bottom, #444 0%,#222 100%); color:#FFF;}
.t-time {bottom:10px; right:10px; border-radius:3px; padding:3px 5px;}
.thumb:hover .thumb-caption {color:#000; text-decoration:underline;}
.thumb.big{
    width: 25%;
}
.thumb.big .thumb-img,
.thumb.big .thumb-img img{
    height: 240px;
    width: 100%;
}

/* BOTTOM NAVIGATION
----------------------------------------------- */
.pagi-load {text-align:center;}
.pagi-load > span {display:none;}
.pagi-load + .pagi-nav {margin-top:30px;}
.bottom-nav {line-height:40px; text-align:center; font-size:16px; padding:20px 10px 30px 10px;}
.pagi-nav {white-space:nowrap; overflow-y:hidden; overflow-x:auto; max-width:100%;
background-color:#FFF;border-radius:3px; display:inline-block;}
.sitemap .pagi-nav{width: 100%}
.sitemap .bottom-nav{padding: 20px 0 30px}
.pagi-nav > span,
.pagi-nav > strong {display:inline-block;}
.pprev, .pnext {border:1px solid #e3e3e3;}
.pnext a, .pprev a, .pprev > span, .pnext > span {display:block; width:40px; text-align:center;}
.navigation {text-align:center;}
.navigation a, .navigation span,.navigation strong,.navigation b, .navigation i, .navigation em {display:inline-block; padding:0 5px; min-width:38px;
color:#444; border:1px solid #e3e3e3; margin-right:-1px;}
.navigation span,
.navigation strong,.navigation b, .navigation i, .navigation em,
 .pagi-nav a:hover {background-color:#444; color:#fff;}
.navigation span.nav_ext {background-color:transparent; color:#888;}
.dle-comments-navigation .pagi-nav {margin-bottom:0; padding-bottom:20px;}


/* SEO DESCRIPTION
----------------------------------------------- */
.site-desc {color:#4b4b4b; padding:20px 0; border-top:1px solid #e3e3e3;}
.site-desc h1, .site-desc h2, .site-desc h3 {font-size:18px; font-weight:700; margin-bottom:10px;}
.site-desc h1 span, .site-desc h2 span, .site-desc h3 span {}
.site-desc p {margin-bottom:5px;}
.site-desc a {color:#4a61a3; text-decoration:underline;}


/* FOOTER
----------------------------------------------- */
.fbottom div {line-height:31px;margin-right: 15px}
.counters {display:inline-block;height:31px; min-width:88px;}


/* FULL STORY
----------------------------------------------- */
.full-cols {padding-right:245px;}
.full-right {width:225px; margin-right:-245px; float:right;}
.full-right a{display: inline-block;margin-bottom: 10px}
.full-left {width:100%; float:left;}
.player-cols {background-color:#222; padding-left:340px;}
.player-box {background-color:#000; min-height:200px; width:100%; float:right;}
.player-rkl {width:340px; margin-left:-340px; float:left;}
.player-rkl img{width:100%}
.rkl-title{
    float: left;
    color: #ffcc00;
    font-size: 18px;
    padding: 20px 10px;
    font-weight: bold;
}
.full-desc {background-color:#FFF; box-shadow:0 5px 10px 0 rgba(0,0,0,0.1); padding:0 20px 20px 20px; margin-bottom:30px;text-align: center;}
.full-meta {padding:10px 0; align-items:center; border-bottom:1px solid #e9e9e9; margin-bottom:20px;text-align:left;}
.full-meta > div {display:inline-block; vertical-align:middle;margin-right: 10px;}
.full-desc .thumb{width: 33%;}
.meta-img {width:50px; height:50px;background-size: cover;}
.meta-img a {display:inline-block; position:absolute; left:0; bottom:0; background-color:#ffcc00; color:#000; padding:3px 5px;}
.meta-item {line-height:25px; max-width:230px;}
.meta-item span:not(.fa) {font-weight:700;}
.meta-item a {text-decoration:underline; color:#4a61a3;}
.meta-item div {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.meta-fav .button, .meta-fav a {font-size:14px;}
.rate3 {width:200px; white-space:nowrap;}
.rate3 span[id*="vote-num"], .rate3 span[id*="ratig-layer"] {display:none;}
.rate3-views {font-size:18px; text-align:right;}
.rbar {height:4px; overflow:hidden; position:relative; background-color:#ddd; margin:5px 0; border-radius:2px;}
.rfill {width:50%; height:100%; position:absolute; left:0; top:0; background-color:#69a935; transition:width 1s linear;}
.rate3-vote {text-align:right;}
.ps, .ms {cursor:pointer; height:30px; line-height:30px; display:inline-block; color:#888;}
.ms {margin-left:20px;}
.ps:hover .fa {color:#028c19;}
.ms:hover .fa {color:#c1050a;}

.slice {overflow:hidden; position:relative; transition:height .2s;}
.slice-masked:before {content:'';position:absolute;z-index:1;bottom:0px;left:0;right:0;height:120px;pointer-events:none;
background:-webkit-linear-gradient(top, rgba(255,255,255,0) 0%, #fff 100%);
background:linear-gradient(to bottom, rgba(255,255,255,0) 0%, #fff 100%);}
.slice-btn {margin:0 0 20px 0;}
.slice-btn span {display:inline-block; cursor:pointer; text-decoration:underline; color:#4a61a3;}
.tags-cloud a{display: inline;margin-bottom: 0;line-height: 24px;}
.girl{margin-bottom: 20px;}
/* FULL STATIC
----------------------------------------------- */
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {width: 100%; max-width:100% !important; height:340px;}
.mejs-container {max-width:100% !important;}
.full-text {color:#4b4b4b; line-height:24px;}
.full-text img:not(.emoji) {max-width:100%; margin:0 15px 10px 0;float: left;}
.full-text > img[style*="left"], .full-text > .highslide img[style*="left"] {margin:0 10px 10px 0;}
.full-text > img[style*="right"], .full-text > .highslide img[style*="right"] {margin:0 0 10px 10px;}
.full-text a {text-decoration:underline; color:#4a61a3;}
.full-text a:hover {text-decoration:none;}
.full-text h2, .full-text h3, .full-text h4, .full-text h5 {margin:10px 0; font-size:18px; font-weight:700;}
.full-text p,
.article {margin-bottom:15px;}
.full-text ul, .full-text ol {margin:0;}
.full-text ul li {list-style:disc; margin-left:40px;}
.full-text ol li {list-style:decimal; margin-left:40px;}
.full-taglist + .full-taglist {margin-top:20px;}
.full-taglist a {color:#4a61a3;}


/* COMMENTS
----------------------------------------------- */
.add-comm-btn {margin-bottom:30px;}
.add-comm-form,
.abuse-form {margin-bottom:30px; padding:30px; 
background-color:#f5f5f5; box-shadow:inset 0 0 20px 0 rgba(0,0,0,0.2);margin-top:20px;}
.abuse-form {display: block;margin-top: 30px;}
.ac-inputs input {width:49%; float:left; background-color:#FFF;}
.ac-inputs input:last-child {float:right;}
.ac-inputs, .ac-textarea {margin-bottom:15px;}
.ac-textarea textarea {height:140px;}
.ac-protect {margin-top:-10px;}
.ac-protect .label {font-size:12px;}
.ac-protect .sep-input {padding:10px 10px 10px 160px;}
.ac-protect input {background-color:#FFF;}

.mass_comments_action {text-align:right; padding:5px 15px; background-color:#F5F5F5; margin:20px 0;}
.last-comm-link {font-size:16px; margin-bottom:10px;}
.last-comm-link a {text-decoration:underline; color:#06c;}

.comm-item {padding-left:60px; margin-bottom:20px;}
.comm-left {width:45px; height:45px; margin-left:-60px; float:left;background-size: cover;}
.comm-right {width:100%; float:right;}
.comm-one {padding:0 80px 10px 0; position:relative;}
.comm-one > span {color:#bcbcbc; float:right;}
.comm-one > span:first-child {color:#4d4d4d; text-transform:uppercase; font-weight:700; float:left;}
.rate3-comm {position:absolute; right:0; top:0; white-space:nowrap;}
.rate3-comm a {cursor:pointer; height:20px; line-height:20px; display:inline-block; font-size:14px;
color:#497b41; margin:0 5px 0 0; vertical-align:top}
.rate3-comm a:last-child {color:#a03939; margin:0 0 0 5px;}
.rate3-comm a:hover {opacity:0.5;}
.rate3-comm > span {height:20px; line-height:20px; display:inline-block; font-size:11px; font-weight:700; vertical-align:top;}
.rate3-comm > span > span.ratingtypeplus {color: #06b601;}
.rate3-comm > span > span.ratingplus {color: #95c613;}
.rate3-comm > span > span.ratingminus {color: #ff0e0e;}
.comm-two {padding:15px; color:#4c4c4c; line-height:20px; border:1px solid #e3e3e3;}
.comm-three {margin-top:10px; font-size:12px; text-align:right;}
.comm-three li {display:inline-block; margin-left:10px;}


/* LOGIN
----------------------------------------------- */
.login-box {background-color:#FFF; padding:20px; display:none;}
.lb-user {margin:-20px -20px 20px -20px; padding:20px; background-color:#f5f5f5;  
display:flex; flex-flow:row wrap; justify-content:center; align-items:center;}
.lb-ava {width:80px; height:80px; border-radius:50%; margin-right:20px;}
.lb-name div {font-size:18px; font-weight:700;}
.lb-name a {margin-top:10px;}
.lb-menu a {display:block; line-height:30px; padding:0 10px; background-color:#f5f5f5;}
.lb-menu a:hover, .lb-menu a:hover .fa {background-color:#ffcc00; color:#000;}
.lb-menu a .fa {color:#444;}
.login-box input[type="text"], .login-box input[type="password"], .login-box button, .lb-check 
{display:block; margin-bottom:20px; width:100%; background-color:#FFF;}
.lb-check input {display:none;}
.lb-check input + label:before {width:14px; height:14px; margin-right:7px; cursor:pointer; position:relative; top:3px;
border-radius:3px; border:1px solid #ccc; content:""; background-color:#f6f6f6; display:inline-block;}
.lb-check input:checked + label:before {background-color:#e5050b;}
.lb-soc {margin:20px -20px -20px -20px; padding:20px; background-color:#f5f5f5; text-align:center;}
.lb-soc a {display:inline-block; margin:10px 3px 0 3px; vertical-align:top;}
.lb-soc img {display:block; width:30px;}


/* MAP
_______________________________________________*/
.sitemap li strong{
    font-weight: normal;
}

/* FIND PEOPLE
_______________________________________________*/
.find-people table{width: 100%;}
.find-people{
    background-position: center;
    background-size:cover;
    background-repeat: no-repeat;
    padding: 30px;
    margin:-31px 0 20px;
    font-size: 14px;
    position: relative;
}
.form-find-people{
    padding:15px;
    border-radius: 3px;
    background-color: rgba(14, 14, 14, 0.93);
    width: 50%;
    color: #909090;
}
.td{
    padding-bottom: 10px
}
input.input,select.select{
    background-color: #0a0a0a;
    border: 1px solid #131313;
    padding: 10px;
    color: #909090;
    width: 100%;
    font-size: inherit;
    font-family: inherit;
    outline: 0;
    box-shadow: none;
}
input.submit{
    border: 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;

}
.find-people-title{
    margin-bottom: 20px;
    color: #ffcc00;
    font-weight: bold;
}
.genders .gender{
    display: inline-block;
}
.gender input{
    cursor: pointer;
    margin: 10px;
    vertical-align: inherit;
}
.gender .fa{
    font-size: 22px;
    color: #ffcc00;
    cursor: pointer;
}
.post_uniq{
    height: 300px;
    width: 100%;
    background-image: url("../images/preview.jpg");    
    background-color: #ceb0a0;
    background-position: right top;
    background-repeat: no-repeat;
    background-size: cover;
    display: table;
    border: 4px solid #f5f5f5;
    margin-bottom: 20px;
    margin-top: 10px;
}
.post_uniq p{
    font-size: 26px;
    line-height: 30px;
    padding: 15px;
    display: table-cell;
    vertical-align: middle;
    padding-right: 455px;
    color: #fff;
    background-color: rgba(169,169,169, 0.1);
    -webkit-text-shadow: 2px 2px 2px hsla(0, 0%, 0%, 0.1);
    -moz-text-shadow: 2px 2px 2px hsla(0, 0%, 0%, 0.1);
    -ms-text-shadow: 2px 2px 2px hsla(0, 0%, 0%, 0.1);
    -o-text-shadow: 2px 2px 2px hsla(0, 0%, 0%, 0.1);
    text-shadow: 2px 2px 2px hsla(0, 0%, 0%, 0.1);
}

/* ADAPTIVE
----------------------------------------------- */

@media screen and (max-width: 1220px) {
.center {max-width:1000px;}
.menu-inner a {white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:100%;}
.thumb {width:25%;}
.speedbar {max-width:48%;}

.full-cols {padding-right:0;}
.full-right {width:100%; margin-right:0; float:none; padding-top:30px; display:none;}
.full-left {float:none;}
.thumb.big .thumb-img, .thumb.big .thumb-img img{
    height: 200px;

}

@media screen and (max-width: 950px) {
.center {max-width:768px;}
.header {padding:0 135px 0 190px;}
.logotype {width:170px; padding-top:18px;}
.menu-inner li {width:24%;}
.thumb {width:33.333%;}

.rate3 {margin:0 auto; padding-top:10px;}
.rate3-views, .rate3-vote {text-align:center;}
.thumb.big{
    width: 33%;
}
.thumb.big .thumb-img, .thumb.big .thumb-img img{
    height: 190px;
}
.search-box{
    width: 100%;
    margin-top: 15px;
}
}

@media screen and (max-width: 760px) {
.center {max-width:640px;}
.header {padding:0;}
.header-menu, .speedbar {display:none;}
.menu-inner li {width:32%;}
.thumb,
.thumb.big,
.full-desc .thumb {width:50%;}
.fbottom > div:first-child {width:100%; padding-bottom:10px;}
.form-secur > a{margin-left: 0!important;margin-top: 10px;}
.main-title {font-size:18px;}

.player-cols {padding-left:0;}
.player-box {float:none;}
.player-rkl {width:100%; margin-left:0; float:none; padding:20px 10px; overflow:hidden; text-align:center;}
.thumb.big .thumb-img, .thumb.big .thumb-img img{
    height: 230px;
}
.search-box{
    width: 100%;
    margin-top: 15px;
}
.logotype{
    position: relative;
    margin: 0 auto;
    position: relative;
    width: 270px;
    padding-top: 0;
}

.comm-three {display:none;}

.ac-protect {margin-top:0px;}
.comments-tree-list .comments-tree-list {padding-left:0px !important;}
.mass_comments_action {display:none;}
.sub-title h1 {font-size:18px; line-height:24px;}
.player-rkl img{width: auto;}
.form-find-people{width: 100%}
.post_uniq p{padding-right: 260px}
}

@media screen and (max-width: 590px) {
.center {max-width:480px;}
.menu-inner li {width:49%;}
.post_uniq p{padding-right: 15px}
.meta-fav a, .meta-fav .button{width:200px; text-align:center;}
.meta-item {padding-top:10px;}
.find-people{padding:15px;}
.comm-one > span:nth-child(2) {display:none;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:300px;}

.ac-soc {position:static;}
.ac-inputs input {width:100%; margin-top:10px;}
.ac-protect {width:100%; float:none; margin:0;}
.ui-dialog {width:100% !important;}
.upop-left, .upop-right {float:none !important; width:100% !important; margin:0; padding:0 20px;}
.upop-left {margin-bottom:10px; text-align:center;}
.ui-dialog-buttonset button {display:block; margin:0 0 5px 0; width:100%;}
#dofullsearch, #searchsuggestions span.seperator {display:none !important;}
.attach .download-link {margin:0 -15px 0 0; float:none; display:block; padding:0 10px;}
.attach-info {float:none;}
.player-rkl img,
.form-find-people{width: 100%}
.thumb.big .thumb-img, .thumb.big .thumb-img img{
    height: 180px;
}

}

@media screen and (max-width: 470px) {
.center {max-width:320px;}
.show-login .fa {display:none;}
.search-box {width:100%;margin-top: 15px}
.thumb,
.thumb.big,
.show-menu,
.full-desc .thumb {width:100%;}
.thumb.big .thumb-img, .thumb.big .thumb-img img{
    height: auto;
}
.thumb-img {height:170px;}
.full-text img:not(.emoji){
    width: 100%;
    float: none;
}
.player-rkl {padding:0;}
.player-rkl img{width: 100%;}

.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:250px;}
}












